prompt.message = နောက်ထပ်အင်္ဂါရပ်များနှင့်ပိုမိုလျင်မြန်စွာသုံးနိုင်ရန်အတွက် %S(%S) ကိုသွင်းချင်ပါသလား။
prompt.yes = ဟုတ်ကဲ့
prompt.yesAccessKey = Y
prompt.no = မဟုတ်ဘူး
prompt.noAccessKey = N
prompt.dontask = နောက်ထပ်မမေးပါနှင့်
prompt.dontaskAccessKey = D
prefs.integration = Desktop Integration
prefs.exceptions = ချွင်းချက်
prefs.enabled = Prompt integration options for any website
exceptionDialog.descrLabel = These websites won't prompt any integration options
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = ပိတ်
webappsGreasemonkey.installPrompt = နောက်ထပ်အင်္ဂါရပ်များနှင့်ပိုမိုလျင်မြန်စွာသုံးနိုင်ရန်အတွက် %S ကိုသွင်းချင်ပါသလား။
webappsGreasemonkey.install = စက်ထဲသို့ထည့်သွင်းမည်
